MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029027Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2017-08-21 15:562017-09-29 16:29
Reporterjgv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.2.0Fixed in Version[OCCT] 7.2.0 
Summary0029027: Crash in attemption to use ShapeUpgrade_UnifySameDomain algorithm on half-cylinder
DescriptionWhen the Draw command "unifysamedom" is called, the application crashes.
Steps To Reproducepcylinder a 10 30 180
unifysamedom res a
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0028913closedbugmaster UnifySameDomain crashes with error: "a shape is modified and removed simultaneously" 

-  Notes
(0069717)
emv (developer)
2017-08-21 16:05

The problem is connected to incorrect filling of the history. I will take care of the issue.
(0069976)
emv (developer)
2017-08-28 13:25
edited on: 2017-08-28 13:25

The problem has been fixed in issue 0028913. Test case tests/heal/unify_same_domain/B3 is OK on current master. Please close the issue.


- Issue History
Date Modified Username Field Change
2017-08-21 15:56 jgv New Issue
2017-08-21 15:56 jgv Assigned To => msv
2017-08-21 16:04 emv Relationship added related to 0028913
2017-08-21 16:04 emv Assigned To msv => emv
2017-08-21 16:05 emv Note Added: 0069717
2017-08-21 16:05 emv Status new => assigned
2017-08-28 13:25 emv Note Added: 0069976
2017-08-28 13:25 emv Assigned To emv => bugmaster
2017-08-28 13:25 emv Status assigned => feedback
2017-08-28 13:25 emv Note Edited: 0069976 View Revisions
2017-08-28 13:25 emv Target Version 7.4.0* => 7.2.0
2017-08-28 15:35 bugmaster Status feedback => verified
2017-08-28 15:35 bugmaster Resolution open => fixed
2017-09-29 16:17 user533 Fixed in Version => 7.2.0
2017-09-29 16:29 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker